{
  "redux-saga": {
    "location": {
      "uploadLocationFileRequestSaga": {
        "success": "File uploaded successfully",
        "failure": "File upload failed"
      },
      "getLocationsRequestSaga": {
        "success": "Success in attempt to retrieve locations",
        "failure": "Failure in attempt to retrieve locations"
      }
    }
  }
}